App Theme Support and Rails 2.0

I’m interested in adding theme support to a Rails 2.0 based app. It
seems the two popular plugins for themes, theme_support and multisite
both are no go on 2.0.

Anyone have any more info on this, workarounds or alternative methods?
It seems that some of the multi view R2 changes would actually make
theme support easier to implement.

Thanks,
Hunter

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs